format = 2
pkgname = tolua++
pkgbase = tolua++
pkgver = 1.0.93-5.0
pkgarch = pentium4
pkgbuild_sha256sum = 0485ad2b89ed024e94a0f0a0667e43983411a1a46205a32c1e58f655e06b7793
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1723327317
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-199-g2dc7a16
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = archlinux32-keyring-20240131-5.1-any
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0.1-3.2-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = base-devel-1-1.1-any
installed = bash-5.2.032-1.0-pentium4
installed = binutils-2.43+r4+g7999dae6961-1.1-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.1.0-2.2-pentium4
installed = bzip2-1.0.8-6.0-pentium4
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.102-1.0-pentium4
installed = ca-certificates-utils-20240618-1.0-any
installed = cmake-3.30.0-1.2-pentium4
installed = coreutils-9.5-1.1-pentium4
installed = cppdap-1.58.0-2.0-pentium4
installed = curl-8.8.0-1.0-pentium4
installed = db5.3-5.3.28-5.0-pentium4
installed = debugedit-5.0-6.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = e2fsprogs-1.47.1-4.0-pentium4
installed = expat-2.6.2-1.1-pentium4
installed = fakeroot-1.35-1.0-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-1.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = gawk-5.3.0-1.0-pentium4
installed = gc-8.2.6-1.0-pentium4
installed = gcc-14.2.1+r32+geccf707e5ce-1.0-pentium4
installed = gcc-libs-14.2.1+r32+geccf707e5ce-1.0-pentium4
installed = gdbm-1.24-1.0-pentium4
installed = gettext-0.22.5-1.0-pentium4
installed = git-2.46.0-1.0-pentium4
installed = glib2-2.80.4-1.0-pentium4
installed = glib2-devel-2.80.4-1.0-pentium4
installed = glibc-2.40+r16+gaa533d58ff-2.1-pentium4
installed = gmp-6.3.0-2.0-pentium4
installed = gnupg-2.4.5-1.0-pentium4
installed = gnutls-3.8.3-1.0-pentium4
installed = gpgme-1.23.2-1.0-pentium4
installed = grep-3.11-1.1-pentium4
installed = groff-1.23.0-6.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-4.0-pentium4
installed = hicolor-icon-theme-0.18-1.0-any
installed = iana-etc-20240612-1.0-any
installed = icu-75.1-1.0-pentium4
installed = jansson-2.14-4.0-pentium4
installed = json-c-0.17-2.0-pentium4
installed = jsoncpp-1.9.5-3.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = krb5-1.21.3-1.0-pentium4
installed = libarchive-3.7.4-1.4-pentium4
installed = libassuan-2.5.7-2.0-pentium4
installed = libcap-2.69-4.0-pentium4
installed = libcap-ng-0.8.5-2.1-pentium4
installed = libelf-0.191-4.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.6-1.0-pentium4
installed = libgcrypt-1.11.0-2.1-pentium4
installed = libgpg-error-1.50-1.0-pentium4
installed = libidn2-2.3.7-1.0-pentium4
installed = libisl-0.26-2.0-pentium4
installed = libksba-1.6.7-1.0-pentium4
installed = libldap-2.6.8-1.0-pentium4
installed = libmpc-1.3.1-2.0-pentium4
installed = libnghttp2-1.62.1-1.1-pentium4
installed = libnghttp3-1.4.0-1.0-pentium4
installed = libnsl-2.0.1-1.0-pentium4
installed = libp11-kit-0.25.5-1.0-pentium4
installed = libpsl-0.21.5-2.1-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.5-3.0-pentium4
installed = libsecret-0.21.4-1.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-46.0-3.0-pentium4
installed = libtasn1-4.19.0-2.0-pentium4
installed = libtirpc-1.3.5-1.0-pentium4
installed = libtool-2.5.1-2.0-pentium4
installed = libunistring-1.2-1.0-pentium4
installed = libusb-1.0.27-1.0-pentium4
installed = libuv-1.48.0-2.1-pentium4
installed = libverto-0.3.2-5.0-pentium4
installed = libxcrypt-4.4.36-2.0-pentium4
installed = libxml2-2.13.3-1.0-pentium4
installed = linux-api-headers-6.7-1.0-any
installed = lmdb-0.9.32-1.0-pentium4
installed = lua51-5.1.5-12.0-pentium4
installed = lz4-1:1.10.0-2.0-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mpdecimal-4.0.0-2.260-pentium4
installed = mpfr-4.2.1-3.0-pentium4
installed = ncurses-6.5-3.0-pentium4
installed = nettle-3.10-1.1-pentium4
installed = npth-1.7-1.0-pentium4
installed = openssl-3.3.1-1.1-pentium4
installed = p11-kit-0.25.5-1.0-pentium4
installed = pacman-6.1.0-3.6-pentium4
installed = pacman-mirrorlist-20240616-1.3-any
installed = pam-1.6.1-2.1-pentium4
installed = pambase-20230918-1.0-any
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.44-1.1-pentium4
installed = perl-5.38.2-1.0-pentium4
installed = perl-error-0.17029-6.0-any
installed = perl-mailtools-2.21-8.0-any
installed = perl-timedate-2.33-6.0-any
installed = pinentry-1.2.1-2.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = python-3.12.4-1.0-pentium4
installed = python-packaging-24.1-1.0-any
installed = readline-8.2.013-1.0-pentium4
installed = rhash-1.4.4-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.16.0-1.0-pentium4
installed = sqlite-3.46.0-1.1-pentium4
installed = sudo-1.9.15.p5-1.0-pentium4
installed = systemd-libs-256.4-1.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1-2.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2024a-2.1-pentium4
installed = util-linux-2.40.2-1.1-pentium4
installed = util-linux-libs-2.40.2-1.1-pentium4
installed = which-2.21-6.2-pentium4
installed = xz-5.6.2-1.0-pentium4
installed = zlib-1:1.3.1-2.0-pentium4
installed = zstd-1.5.6-1.0-pentium4
